Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155632 - Error while retrieving package devhelp-0.9.2-2.3.2.
Summary: Error while retrieving package devhelp-0.9.2-2.3.2.
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: devhelp
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 01:45 UTC by Michael Webb
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 16:53:56 UTC


Attachments (Terms of Use)

Description Michael Webb 2005-04-22 01:45:27 UTC
Description of problem:
running up2date and try to update devhelp, i receive the following error:

"Error while retrieving package devhelp-0.9.2-2.3.2.
The message was:

An HTTP error occurred:
URL:
http://ftp.esat.net/pub/linux/fedora/updates/3/i386//devhelp-0.9.2-2.3.2.i386.rpm
Status Code: 404
Error Message: Not Found"

This package is dependant on and for a few other packages and as I did a full
install to check the full effect of FC3, updating has been awkard.

Comment 1 Matthew Miller 2006-07-10 20:28:53 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matthew Barnes 2007-10-02 16:53:56 UTC
Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.